#' Daily recruitment data for the 1st year of the GRIPS study
#'
#' Modified recruitment data from the first year of the GRIPS study. This 
#' dataset includes the number or participants recruited for each calendar date
#' during active recruitment periods.
#' @format
#' `r e$genDataDoc(gripsYR1)`
#' @source `r e$addRef("Villasante2024")`
#' @family Links
"gripsYR1"

#' Daily recruitment data for the 2nd year of the GRIPS study
#'
#' Modified recruitment data from the second year of the GRIPS study. This 
#' dataset includes the number or participants recruited for each calendar date 
#' during active recruitment periods.
#' @format
#' `r e$genDataDoc(gripsYR2)`
#' @source `r e$addRef("Villasante2024")`
#' @family Links
"gripsYR2"

#' Weekly recruitment data for the 2nd year of the GRIPS study
#'
#' Modified recruitment data from the second year of the GRIPS study, 
#' aggregated by calendar week.
#' @format
#' `r e$genDataDoc(gripsYR2Weekly)`
#' @source `r e$addRef("Villasante2024")`
#' @family Links
"gripsYR2Weekly"
